[Camera]
Index=0
[Video]
Width=640
Height=480
ShowVideoConfigurationOnStartup=1
IdleSpeed=20
[Gallery]
CustomGalleryPath=C:\Khayalan GIFShot\Gallery
SaveInAppDir=1
[General]
Language=English
CaptureFrameRate=5
EnableFrameLimit=0
FrameLimitRate=15
ResizeAnimation=0
ResizeWidth=128
ResizeHeight=128
UseCompression=1
UnlimitedAnimationLoop=1
HighQuality=0
AddReversalFrame=0
PreviewAfterCapture=0
